/*--------------------------------------------------------------------------*/
/* style
-----------------------------------------------------------------------------*/
#header .head_etc{position:relative;padding-top:44px;}
#header .head_etc .blind{position:absolute;visibility:hidden;width:1px;height:1px;line-height:0;font-size:0;}
/* sns */
#header .head_etc .sns_menu{position:absolute;top:0;overflow:hidden;padding:10px 0 0 21px;}
#header .head_etc .sns_menu li{float:left;margin:0 9px;text-align:center;}
#header .head_etc .sns_menu li a{display:block;}
#header .head_etc ul.utillmenu {
	background:none;
    /*background: url("http://www1.president.go.kr/images/common/header/bgline_utill.gif") repeat-x scroll 0 0;*/
    font-size: 0;
	top:0;
	left:15px;
    letter-spacing: -5px;
    line-height: 0;
    margin: 0px auto;
    overflow: hidden;
    padding-top: 0px;
    position: none;
    text-align: center;
    width: 158px;
}
#header .head_etc ul.utillmenu li {
    background:url(../images/new2014/common/utillmenu_line.gif) no-repeat left 1px;
    display: inline-block;
	float:left;
    margin:0;
    padding:0 17px 0px 20px;
}
#header .head_etc ul.utillmenu li.first{padding-left:0;background:none;}

/* column_banner_link */
#container section.column_banner_link{width:970px;margin:0 auto;padding-top:0;}
#container section.column_banner_link .blind{position:absolute;visibility:hidden;width:1px;height:1px;line-height:0;font-size:0;}
#container section.column_banner_link ul{overflow:hidden;}
#container section.column_banner_link ul li{float:left;margin-left:3px;}
#container section.column_banner_link ul li.first{margin-left:0px;}
#container section.column_banner_link ul li a{display:block;}